path: /build/build/kernel-seed-5.15-5.15.128.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - LUET_YES=true
  - LUET_NOLOCK=true
  - KERNEL_VERSION=5.15.128
  prelude:
  - luet i --sync-repos repository/macaroni-commons-dev && luet repo update && luet
    upgrade && luet install --sync-repos kernel-5.15/macaroni-lts-sources dev-util/kbuild
    && luet cleanup && cd /usr/src && eval 'rm linux || true' && ln -s linux-$KERNEL_VERSION-macaroni
    linux
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-security-dev-tree:67b9e707a7fc0fd17b4e6e9078e26d3a68361072faeebf2eb194e6f28a1e69cf
  package:
    name: kernel
    version: 5.15.128
    category: seed-5.15
    requires:
    - name: macaroni-phoenix-base
      version: '>=0'
      category: seed
    hidden: true
    buildtimestamp: 2023-08-30 07:17:36.049170035 +0000 UTC m=+2756.707726555
    labels:
      kernel.version: 5.15.128
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-security-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: kernel
  version: 5.15.128
  category: seed-5.15
  hidden: true
  labels:
    kernel.version: 5.15.128
